body {
	font-family: Archivo;
	color: white;
	margin: 0px;
	background-color: #091125;
}
.main {
	background-image: url('/Images/blue.png');
	background-repeat: repeat-y;
  	height: 85vh;
  	width: 100vw;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.background-tint {
	background-color: rgba(35, 71, 201, 1);
	background-blend-mode: multiply;
	min-height: 90vh;
}
.title {
	font-family: sans-serif;
	font-size: 60px;
	position: relative;
  	left: 125px;
  	width: 300px;
  	height: 100px;
	padding-top: 50px;
	margin-bottom: 1px;
	margin-top: 0px;
}
.fis-link {
	color: white;
	text-decoration: none;
}
.heading{
	font-size: calc(32px + 1vw);
	margin-top: 1px;
	margin-bottom: 10px;
	margin-left: 125px;
	margin-top: 150px;
	letter-spacing: 2.3px;
	word-spacing: 5px;
	font-weight: 600;
	display: block;
}
.contact-info {
	font-size: 16px;
	font-weight: 200;
	margin-left: 125px;
	margin-top: 35px;
	margin-bottom: 35px;
	display: block;
}
.address {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: 200;
	margin-left: 125px;
	display: block;
}
.contact-main {
	display: flex;
	flex-direction: row;
}
.contact-column {
	width: 65vw;
}
.contact-column2 {
	width: 35vw;
	margin: 40px;
	margin-right: 150px;
	margin-bottom: 0px;
}
.contact-form {
	width: 100%;
	height: 100%;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	min-width: 210px;
}
input {
	background-color: rgb(252, 252, 252);
	border: 1px solid rgb(241, 241, 241);
	width: 85%;
	height: 50px;
	margin: 10px;
	display: block;
    margin : 0 auto;
	min-width: 180px;
}
input::placeholder {
	padding-left: 10px;
	font-family: Archivo;
}
.button {
	display: inline-block;
	margin-top: 50px;
	background-color: #0057ff;
	border: 21px solid #0057ff;
	border-radius: 3px;
	margin-left: 22px;
	margin-bottom: 50px;
	width: 100px;
}
.button-link {
	font-family: sans-serif;
	font-weight: 700;
	word-spacing: 6px;
	letter-spacing: 1.5px;
	text-decoration: none;
	color: white;
}
#message {
	height: 170px;
}


/* SECOND PAGE */

.second-page {
	height: 75vh;
	background-color: #091125;
	width: 100vw;
}
.footer-main {
	display: flex;
	flex-direction: row;
}
.footer-row {
	display: flex;
	width: 25vw;
}
.footer-info {
	display: flex;
	width: 25vw;
	justify-content: center;
}
.footer-heading {
	font-family: Archivo;
	color: white;
	font-size: 16px;
	margin-bottom: 20px;
	text-align: center;
	padding-top: 140px;
}

/* media queries */

/* super Small screens */

@media (min-width: 360px) {
    .background-tint {
		width: 100%;
		height: 100%;
	}
	.title {
		left: 30px;
		margin-bottom: 10px;
	}
	.fis-link {
		font-size: 40px;
	}
	.contact-main {
		flex-direction: column;
	}
	.contact-column * {
		width: 100%;
		margin-left: 30px;
		margin-top: 0px;
		margin-bottom: 30px;
	}
	.contact-column2 {
		width: 100%;
		margin: 0 auto;
	}
	.contact-form {
		width: 90%;
		margin-bottom: 35px;
	}

	.parent.second-page * {
    	display: none;
	}
	.second-page {
		height: 0;
	}
}
/* small screens */
@media (min-width: 576px) {
    
}
 
/* medium screens */
@media (min-width: 768px) {
    
}
 
/* large screens */
@media (min-width: 992px) {
	.background-tint {
		width: 100%;
		height: 100%;
		margin-bottom: 50px;
	}
	.title {
		left: 30px;
		margin-bottom: 30px;
	}
	.fis-link {
		font-size: 50px;
		margin-left: 40px;
	}
	.contact-main {
		flex-direction: row;
	}
	.contact-column * {
		width: 30%;
		margin-left: 70px;
		margin-top: 0px;
		margin-bottom: 30px;
	}
	.contact-column2 {
		width: 70%;
		margin: 0 auto;
	}
	.contact-form {
		width: 80%;
		margin: 0 auto;
	}

	.parent.second-page * {
    	display: none;
	}
	.second-page {
		height: 0;
	}
}
 
/* extra large screens */
@media (min-width: 1200px) {
    
}
 
/* Extra extra large screens (≥1400px) */
@media (min-width: 1400px) {

}